* {margin: 0px;	padding: 0px;}

html, body {height: 100%;	width: 100%;}

body{  font-family: 'Sora',sans-serif; font-size:18px; color:#000; line-height: 1.5;}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small,  sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td, figure {	border: 0;	margin: 0;	padding: 0;	font-family:'Sora',sans-serif; font-weight: normal;}

img, fieldset, abbr, acronym {	border: 0;}

article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {display: block;}

audio, canvas, video {	display: inline-block;

*display: inline;

*zoom: 1;}

h1, h2, h3, h4, h5, h6 {	font-family: 'Sora',sans-serif;	font-size: 100%;	font-weight: normal;}

ul li, ol li {list-style: none;}

img {	border: none;	display: block; max-width:100%;}

a, a:link, a:focus {	color: #000 ;	text-decoration: none;	outline: none;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}

a:hover {	color: #ff834f;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}@font-face {  font-family: 'FontAwesome';

  src: url('../fonts/fontawesome-webfont.eot?v=4.6.1');

  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');  font-weight: normal; font-style: normal;}

  .fa-twitter:before { content: "\f099";}.fa-facebook:before { content: "\f09a";}.fa-youtube::before {

    content: "\f167";}.fa-instagram::before {  content: "\f16d";}	.fa-angle-right:before { content: "\f105";}

.fa-phone-square:before { content: "\f098";}

.fa-angle-double-right:before { content: "\f101";}.fa-angle-left:before { content: "\f104";}.fa-arrow-right:before { content: "\f061";}.fa-clock-o:before { content: "\f017";}

.fa {  display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto;

  -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;} .fa-phone:before { content: "\f095";}

  @font-face { font-family: "Flaticon"; src: url("../fonts/flaticon_flats.eot");  src: url("../fonts/flaticon_flats.eot?#iefix") format("embedded-opentype"),

       url("../fonts/flaticon_flats.woff") format("woff"),  url("../fonts/flaticon_flats.ttf") format("truetype"), url("../fonts/flaticon_flats.svg#Flaticon") format("svg");

  font-weight: normal; font-style: normal;}

  .fa-calendar:before { content: "\f073";}.fa-home:before {  content: "\f015";}

  .fa-map-marker:before { content: "\f041";}.fa-envelope-o:before { content: "\f003";}.fa-envelope:before { content: "\f0e0";} .fa-clock:before {  content: "\f017";}

.fa-instagram:before {  content: "\f16d";}.fa-arrow-circle-right:before { content: "\f0a9";}  .fa-calendar:before{content:"\f073"} .fa-linkedin:before {  content: "\f0e1";}

.header-area{ width:96%; padding:10px 0; margin:0 auto}

.container-area{ max-width:1180px; width:100%; margin:0 auto}

.clear{ clear:both}

.logo-area{ float:left; padding:7px 0}

.nav-area{ float:right;}

.cbtn{ background:#000; color:#fff !important; padding:18px 40px !important; border-radius:30px; font-weight:600; text-align:center} 

.cbtn:hover{ background:#ff834f;  color:#fff !important;}

.slider-two_title1{ background:#fadecd; padding:5px 25px; border-radius:25px; display:inline-block; margin-bottom:10px; font-size:16px; color:#000; text-transform:uppercase}

.slider-two_title2{ color:#fff; font-weight:bold; font-size:56px; line-height:61px; margin-bottom:15px;}

.slider-two_title3{ color:#fff; font-weight:400; font-size:30px; line-height:40px; margin-bottom:50px; border-top:solid 1px #fff; padding-top:15px;}

.btn1{background:#fff; color:#000 !important; padding:16px 35px !important; border-radius:30px; font-weight:600;}

.btn1:hover{ background:#ff834f;color:#fff !important;}

.banner-bottom-area{ background:#fadecd; padding:10px 0 15px 0; text-align:center}.threebox h3{ font-weight:bold; font-size:30px; line-height:34px; color:#000}.threebox h4{ color:#000; padding-top:5px; font-size:20px;}

.threebox{ display:inline-block;width:29%; padding: 0 1%; margin:5px 1% 0 1%; border-right:solid 1px #f7c4a5; text-align:left}
.tpage .tbox{ width:47%; margin:0 1.5% 35px 1.5%}
.threebox .icon-area{ float:left; display:inline-block; margin-right:10px; vertical-align:middle; max-width:70px } .threebox .icon-area h4{ text-transform: capitalize }
.hrline{ background:#fec0a5; height:1px; display:block; width:100%; margin:15px 0}
.bdright0{ border-right:0 !important}
.ptop30{ padding-top:21px;}
.services-area{ padding:60px 0 120px 0; background:#fbf3f0  url(../images/pattern1.png) left top; /*background:#f4ece4 url(../images/img20.jpg) left top no-repeat fixed; position: relative; background-size:cover*/}

/*.services-area::before { top:0;

    content: "";

    position: absolute;

    background: rgba(255,131,79,.2);

    height: 100%;

    width: 100%;

}*/

.list-style li { display:flow-root;
    color: #000;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 20px;
    background: url(../images/arrow3.png) left 4px no-repeat;
    padding-left: 20px;
}

.services-area h2{ font-size:27px; line-height:38px;  font-weight:500; padding-bottom:12px; margin-bottom:30px; text-align:center; position:relative}

.classebox{ float:left; width:30%; margin:0 1.5% 35px 1.5%; background:#fff; box-shadow:0px 0px 30px 0px rgb(33 33 33 / 10%); border-radius:30px; }

.services-area .dtext1 {  position:relative}

.classebox-main{ padding:20px 28px 30px 28px;} .classebox img{ border-top-left-radius:30px;  border-top-right-radius:30px}

.classebox-main h3{ font-weight:500; font-size:22px; line-height:30px; text-align:center } .classebox-main h3 a{ font-weight:600;}   .classebox-main h3 a:hover{ color:#ff834f} .classebox-main p a{ color:#468f77; padding-top:5px; display:block;}.classebox-main p a:hover{ text-decoration:underline}

.mright0{ margin-right:0 !important}

.about-area{ padding:70px 0; background:#fdf9f7;}

.about-left{ float:left; width:47%} .about-right{ float:right; width:47.5%} .about-left img{ border-radius:30px;} .about-right h2{ font-size:44px; line-height:50px; font-weight:600; padding-bottom:20px;}

.aboutbox{ float:left; width:100%; margin:15px 0% 15px 0} .aboutbox h3{ font-size:22px; font-weight:600; padding-bottom:2px;}

.about-icon{ float:left; width:80px; height:80px; background:#ff834f; text-align:center; border-radius:100%; margin-bottom:12px}.about-icon img{ margin:0 auto; padding-top:12px; }

.about-text{ float:right; width:83%} .about-text p a{ color:#ff834f } .about-text p a:hover{ color:#000 }

.btn2{background:#000; color:#fff !important; padding:16px 35px !important; border-radius:30px; font-weight:600;}

.btn2:hover{ background:#ff834f;color:#fff !important;}



.btn02{background:#000; color:#fff !important; padding:16px 35px !important; border-radius:30px; font-weight:600;}

.btn02:hover{ background:#fff;color:#000 !important;}



.btn4{background:#fff; color:#000 !important; padding:16px 35px !important; border-radius:30px; font-weight:600;}

.btn4:hover{ background:#000;color:#fff !important;}



.trainer-area{ padding:70px 0; background:#fdf9f7}

.trainer-area h2{font-size:48px; line-height:60px; border-bottom:1px solid rgba(24, 26, 23, 0.5); font-weight:500; padding-bottom:5px; margin-bottom:20px; text-align:center}

.trainer-box{   border-radius:30px;}

.trainer-box-left{ float:left; width:47%}

.trainer-box-left img{ border-top-left-radius:30px;border-bottom-left-radius:30px}

.trainer-box-right{ float:right; width:44%; padding:35px 3% 65px 3%; background:#ff834f; border-top-right-radius:30px; border-bottom-right-radius:30px}

.trainer-box-right h3{ font-size:37px; font-weight:600; line-height:42px; padding-bottom:5px; color:#fff; } .trainer-box-right h4{ font-size:19px; font-weight:600; padding-bottom:15px; color:#fff;}

.testimonial-area{padding:70px 0 110px 0; background:#f4ece4  url(../images/pattern.png) left top;}

.testimonial-area h2{font-size:48px; line-height:60px; border-bottom:1px solid rgba(24, 26, 23, 0.5); font-weight:500; padding-bottom:5px; margin-bottom:20px; text-align:center}

.tbox{float:left; width:31%; margin:0 3% 35px 0; background:#fff; box-shadow:0px 0px 20px 0px rgb(33 33 33 / 10%); border-radius:30px;}

.tbox-main{ padding:30px}.tbox-main p{ padding-top:5px; margin-bottom:20px;}

.align-items-center {

    align-items: center!important;

}.d-flex {

    display: flex!important;

}.pbminfotech-box-author .pbmit-featured-wrapper img {

    width: 55px;

    height: 55px;

    border-radius: 50%;

}.pbminfotech-box-author .pbmit-auther-content {

    margin-left: 12px;

}.pbminfotech-box-author .pbminfotech-box-title {

    font-size: 18px; font-weight:600;

    line-height: 22px;

    margin-bottom: 8px;

}.pbminfotech-box-author .pbminfotech-testimonial-detail {

    font-size: 12px;

    line-height: 15px;

    letter-spacing: 0.6px;

    margin-bottom: 0;

    text-transform: uppercase;

    font-weight: 500;

}.banner-area img {  height:700px;  object-fit: cover;   object-position: 50% 50%;}

.footer-bg{ background:#ff834f; padding:25px 0 45px 0; text-align:center;}

.footerbgbox1{ display:inline-block; text-align:center; width:30%; margin:0 1.5%} .footerbgbox1 img{ display:inline-block; vertical-align:middle; padding-right:10px;}

.footer-area{padding:30px 0 10px 0; background:#353536 url(../images/pattern.png) left top; text-align:center} .footer-area img{ margin:0 auto}

.footerbox{ float:left; width:29%; margin:0 6.5% 0 0}

.footerbox p{ color:#fff; padding-top:25px;} .footer-area h5{ font-size:25px; font-weight:600; color:#fff; padding-bottom:5px; margin-top:15px;}.list-footer li{ color:#fff;padding-bottom:2px; padding-top:2px;}  .list-footer li:last-child{ border-bottom:0} 

.fsocila{ margin-top:15px;}

.fsocila li {

    display: inline-block;

    padding: 0 15px 0 15px;

    line-height: 20px;}.fsocila li a {   color: #fff;   font-size: 28px;}.fsocila li a:hover { color:#ff834f}.flingk li a{ color:#fff} .flingk li a:hover{ color:#000} .flingk li{ padding:5px 0 6px 17px; background:url(../images/arrow2.png) left 11px no-repeat} .flingk{ padding-top:10px}

.trainer-box-right p{ line-height:29px; padding-bottom:12px; color:#fff}

.copyright{ border-top:solid 1px #fff; margin-top:40px;} .copyright p{ color:#fff; text-align: center; padding-top:20px;} .copyright p a{ font-weight:600; color:#ff834f !important} .copyright p a:hover{ color:#fff !important}

.dtext{ font-size:22px; padding-bottom:40px;}

.dtext1{ font-size:22px; padding-bottom:40px; text-align:center; width:80%; margin:0 auto}

.dtext3{ font-size:24px; text-align:center; width:70%; margin:0 auto; padding-top:40px; font-weight:600}

.dtext2{ font-size:28px; padding-bottom:40px; text-align:center; font-weight:600; color:#383839; width:80%; margin:0 auto; font-style:italic}

.text-center{ text-align:center}

.mtop30{ margin-top:30px;} .mtop40{ margin-top:40px;}

.gallery-area{ padding:60px 0 110px 0}

.gallery-area h2{ font-size:48px; line-height:60px; border-bottom:1px solid rgba(24, 26, 23, 0.5); font-weight:500; padding-bottom:5px; margin-bottom:30px; text-align:center}

.gbox{float:left; width:31%; margin:0 3% 35px 0; background:#fff; box-shadow:0px 0px 20px 0px rgb(33 33 33 / 10%); border-radius:30px;}

.gbox-main{ padding:15px} .gbox-main img{ width:100%; border-radius:30px;}

.mission-area{ background:url(../images/bg1.jpg) center top no-repeat; background-size:cover; position:relative; }

.mission-area::before {  content: "";  position: absolute; background: rgba(0,0,0,.1);  height: 100%; width: 100%;}

.mission-area-left{ float:left; width:50%; background:#fff; border-radius:30px; padding:40px 4%; position:relative; box-shadow:0px 0px 30px 0px rgb(33 33 33 / 30%)}

.mission-area-left h2{ font-size:43px; line-height:58px;font-weight:500; padding-bottom:5px; margin-bottom:1px; }

.mission-area-left p{ font-size:20px;}

.ptopbottom{ padding:80px 0}

.footer-bg h3{ font-weight:600; font-size:27px; line-height:34px; padding-bottom:5px; color:#fff}

.footer-bg h4{ padding-bottom:5px; font-size:22px; color:#fff}

.footer-area p{ color:#fff; padding-bottom:10px;} .footer-area p a{ color:#fff} .footer-area p a:hover{ color:#ff834f}



.vbox{float:left; width:23%; margin:20px 1% 0px 1%; background:#fff; box-shadow:0px 0px 30px 0px rgb(33 33 33 / 10%); border-radius:30px;}

 .vbox img{ border-radius:20px;}



.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }



.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }



.slick-list:focus { outline: none; }.slick-list.dragging { cursor: pointer; cursor: hand; }



.slick-slider .slick-track  { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }.slick-track { position: relative; left: 0; top: 0; display: block; margin:0 10px; }



.slick-track:before, .slick-track:after { content: ""; display: table; }



.slick-track:after { clear: both; }.slick-loading .slick-track { visibility: hidden; }ul.slick-track { margin:0px; padding:0px;}



ul.slick-track li { list-style-type:none; margin:20px 18px 15px 18px;}



.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }



[dir="rtl"] .slick-slide { float: right; }.slick-slide img { display: block; max-width:100%; display:inline-block; }



.slick-slide.slick-loading img { display: none; }



.slick-slide.dragging img { pointer-events: none; }.slick-initialized .slick-slide { display: block; }



.slick-loading .slick-slide { visibility: hidden; }.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }



.slick-prev, .slick-next { display:none !important;position: absolute;  height:164px; width:31px; background:transparent; line-height: 0; font-size: 0; cursor: pointer; color: transparent; top:27%; border: none; outline: none; } .slick-dots { position: absolute; bottom: -50px; list-style: none; display: block; text-align: center; padding: 0; width: 100%; }



.slick-dots li { position: relative; display: inline-block; height:8px; width:45px; margin: 0 5px; padding: 0;  border-radius:50px;  cursor: pointer;  background:#000 }



.slick-dots li button { border: 0; background: transparent; display: block; height:8px; width:45px; outline: none; line-height: 0; border-radius:50px; color: transparent; cursor: pointer; }



.slick-dots li button:hover, .slick-dots li button:focus { outline: none; background:#ff834f;  }



.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; background:#ff834f; }



.slick-dots li button:before { position: absolute; top: 0; left: 0;width: 28px; height:8px;    text-align: center; color: #fff; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }



.slick-dots li.slick-active button:before {   background:#ff834f;   } .slick-dots li.slick-active {   background:#ff834f; }

.contact-page{ padding:60px 0 70px 0; background:#fbf3f0}

.contact-box{ width:47%; float:left; margin:0 1.5%}

.iconbox{ border:solid 3px #ff834f; border-radius:50%; height: 100px;   width: 100px;  display: inline-block;  margin-right:10px; vertical-align:top}

.iconarea{ width:80px; height:80px; border-radius:50%; background:#fff;     display: flex;

    justify-content: center;

    align-items: center; font-size:45px; margin:9px auto  }

.iconarea:hover{ background:#000; color:#fff }

.contact-content{ padding-top:30px; display:inline-block; width:58%}

.contact-content h3{ font-size:23px; font-weight:600}

.slider-two_content{ max-width:650px;}

.contact-page h2{font-size: 44px;

    line-height: 50px;

    font-weight: 600;

    padding-bottom:35px; text-align:center; }

	.contact-form-section{ background:#fff; box-shadow:0px 0px 30px 0px rgb(33 33 33 / 10%); margin-top:60px;}

	.contact-form-left{ float:left; width:50%}

	.form-area{ padding:40px}

		.form-area h3{ font-size:35px; font-weight:600; padding-bottom:10px;}

 .form-control { 

    padding: 12px 4%;

    border-radius: 8px;

    box-shadow: none;

    transition: all .5s ease-in-out; border:solid 1px #ccc; line-height:1.5; font-size:1rem; width:92%;

}

.form-group{ margin-bottom:15px;}

.form-area .btn2{ cursor:pointer; font-size:18px;}

.inner-banner-area {

    position: relative;

    padding: 145px 0;

    text-align:left;

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center center;

}.inner-banner-area:before {

    content: "";

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color:rgba(255,131,79,.2);

}.relative {

    position: relative;

}.inner-banner-area h2 {

    color: #fff;

    font-weight: 700;

    font-style: normal;

    font-size:48px;

    line-height:58px;

}.breadcrumb-item {

    border-radius: 7px;

    color: #fff;

    display: inline-block;

    margin-top: 15px;

    font-weight: 600;

    position: relative;

}.breadcrumb-item .separator {

    margin: 0 8px;

    color: #fff;

}.breadcrumb-item .jnj-bread {   color: #000;}.item-home a{ color:#fff}

.item-home a:hover{ color:#000}



.courses-page{ padding:70px 0 70px 0; background:#f4ece4  }

.coursesbox{ background:#fff; border-radius:30px; padding:40px 40px; margin:20px 0}
 .coursesbox p{ line-height:32px;}
.coursesbox h2{ font-size:35px; font-weight:600; padding-bottom:5px;}

.imgleft{ float:left; margin-right:30px; border-radius:30px;}

.mentor-page{padding:70px 0 70px 0; background:#f4ece4  }

.stellarnav > ul > li:last-child > a{ text-decoration:underline}
@media screen and (max-width: 1600px) {.banner-area img{ height:530px}}

@media screen and (max-width: 1024px) { .container-area{ width:96%}}

@media screen and (max-width: 900px) {.mission-area-left{ width:92%}.trainer-box-left{ width:100%}.trainer-box-right{ width:94%; margin-top:20px;}.about-left{ width:100%}.about-right{ width:100%; margin-top:25px;}.banner-area img{ height:500px}.threebox{ width:43%; margin:15px 1.5%} .contact-form-left{ width:100%}.contact-box{ width:97%; margin:10px 1.5%}.tbox{ width:100%; margin-right:0}}

@media screen and (max-width: 479px) {.vbox{ width:48%}.about-text{ width:75%}.dtext3{ width:100%}.dtext2{ width:100%; font-size:23px; line-height:34px;}.threebox{ width:93%; border-right:0;}.slider-two_title2{ font-size:31px; line-height:42px;}.banner-area img{ height:250px; object-position:100% 50%}.threebox .icon-area{ margin-right:20px;}.trainer-area h2{ font-size:29px; line-height:50px;}.dtext1{ width:100%}.services-area h2{ font-size:20px; line-height:30px}.mission-area-left h2{ font-size:28px; line-height:36px;}.testimonial-area h2{ font-size:41px; line-height:50px;}.gallery-area h2{ font-size:31px;}.footer-bg h3{ font-size:21px; line-height:29px;}.footer-bg h4{ font-size:20px;}

.form-area{ padding:30px;} .inner-banner-area{background-position:70% center}.imgleft{ float:none; margin-right:0; padding-bottom:15px; margin:0 auto}.coursesbox h2{ font-size:24px; line-height:32px; padding-bottom:5px;}.coursesbox{ text-align:center; padding:30px 20px} .logo-area{ max-width:200px;} .slider-two_title3{ font-size:25px; line-height:35px} .about-right h2{ font-size:31px; line-height:45px;}.aboutbox h3{ font-size:21px; line-height:28px;}.trainer-box-right h3{ font-size:35px;}.mission-area-left p{ font-size:18px;}.testimonial-area h2{ font-size:32px;}.dtext1{ font-size:20px;} .about-area{ padding:50px 0}.gallery-area{ padding:40px 0 100px 0}.testimonial-area{ padding:40px 0 110px 0}.trainer-area{ padding:40px 0}.about-right h2{ padding-bottom:5px;}.services-area{ padding:40px 0 80px 0} .classebox-main h3{ font-size:19px;}.inner-banner-area h2{ font-size:35px; line-height:45px;}.courses-page{ padding:40px 0}.contact-page h2{ font-size:35px; padding-bottom:15px;}.contact-content h3{ font-size:20px;}.iconarea{ width:70px; height:70px; margin:4px auto}.iconbox{ width:80px; height:80px}.form-area h3{ font-size:31px;}.tpage .tbox{ width:97%}

}